<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<link rel="stylesheet" type="text/css" href="Assets/Styles/Style.css">
	<title>Empire Pens | High Quality Pens & Stationery Supplies</title>
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0">
</head>
<body>
	<header>
		<div id="fPage">
			<h1>Providing High Quality Pens & Stationery Supplies</h1>
			<hr>
			<h3>Since 2018</h3>
		</div>
	</header>
	<nav id="navMain">
		<ul>
			<li><a href="#fPage">Home</li></a>
			<li><a href="#aboutThem">About Us</li></a>
			<li><a href="#Locations">Locations</li></a>
			<li><a href="#Products">Products</li></a>
			<li><a href="#orderNow">Check Out</li></a>
			<li><a href="#Testimonials">Testimonials</li></a>
		</ul>
	</nav>
	<article id="aboutThem">
		<section id="aUs_Pic">
			<img id="ForgePic" src="">
		</section>
		<section id="aUs_Paragraphs">
			<h1><strong>About Them</strong></h1>
			<br>
			<p>Established by my friends in college,<br> John Amil Remigio and Rafael Mendoza.</p>
			<p>Empire Pens started out with a capital of 1500 pesos.</p>
			<br>
			<p><i>More of the founders' history?</i></p>
			<p><i> More to follow in the next updates...</i></p>
		</section>
	</article>
	<article id="Locations">
		<section class="Maps">
			<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3864.9928251896636!2d121.04441251418383!3d14.369827289949841!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3397d0c316384ff9%3A0xa9ced1718649ca38!2sVilla%20Carolina%201%20Homeowners%20Association!5e0!3m2!1sen!2sph!4v1579852425000!5m2!1sen!2sph" width="100%" height="100%" frameborder="0" style="border:0;" allowfullscreen="allowfullscreen"></iframe>
		</section>
		<br>
		<h1 id="loc_head">Locations</h1>
		<br>			
		<section id="Branches">
			<!-- <h3 class="Landmark">Muntinlupa City, Tunasan - PureGold San Pedro</h3> -->
			<h2>Landmark: PureGold San Pedro</h2>
			<p>Block 2 Lot 24 Baht St. Villa Carolina 1, Tunasan, Muntinlupa</p>
		</section>
	</article>
	<article id="Products">
		<section class="prod">
			<h1>Products</h1>
			<p><i>Here is a list of our products that we offer at the moment...</i></p>
		</section>
		<section class="right">
			<div class="regular">
				<h2 id="merch_regular">Regular</h2>
				<br>
					<h5>Plated</h5>
					<img class="pens" src="Assets/Images/Plated.jpg">
					<h5>Pastel</h5>
					<img class="pens" src="Assets/Images/Pastel.jpg">
					<h5>Transparent</h5>
					<img class="pens" src="Assets/Images/Transparent.jpg">
					<h5>Solid Colors</h5>
					<img class="pens" src="Assets/Images/Solid Color.jpg">	
			</div>
			<div class="luxury">
				<h2 class="merch_luxury">Luxury</h2>
					<h5>Jin Hao x450</h5>
					<img class="pens" src="Assets/Images/Jinhaox450_1.jpg">
					<img class="pens" src="Assets/Images/Jinhaox450_2.jpg">
					<h5>Jin Hao 159</h5>
					<img class="pens" src="Assets/Images/Jinhao159.jpg">
			</div>
		</section>
	</article>
	<article id="orderNow">
		<h1 class="cOut">Check Out</h1>
		<h5 class="cOut" id="request">Your Details, please</h5>
		<section id="orderForm">
			<form class="detalye" action="">
				<h4>First Name:</h4>
				<input class="details" type="text" name="firstName" placeholder="Your first name, please.">
				<h4>Last Name:</h4>
				<input class="details" type="text" name="lastName" placeholder="Your last name, please.">
				<h4>E-Mail:</h4>
				<input class="details" type="email" name="email" placeholder="E-mail, please.">
				<h4>Mobile or Telephone Number:</h4>
				<input class="details" type="number" name="number" placeholder="Contact number, please.">
			</form>
			<form class="mode" action="">
				<div id="ord_choices">
					<h4>Choose one of the Following:</h4>
					<input class="radio" type="radio" name="ord_type" value="delivery">Delivery
					<input class="radio" type="radio" name="ord_type" value="meet_up">Meet Up
					<input class="radio" type="radio" name="ord_type" value="pick_up">Pick Up
				</div>
				<div id="ord_follow">
					<h4>Home Address:</h4>
					<input class="details" type="text" name="Delivery" placeholder="Delivery address, please.">
					<h4>Meet-Up Place:</h4>
					<input class="details" type="text" name="Meet_Up" placeholder="Meet-up place, please.">
					<button class="button" id="fnlOrder">Order Now!!</button>
					<br>
					<p class="note">*We only accept Delivery and Meet Ups on bulk orders.</p>
					<p class="note">*Please be reminded to include an extra of 150 pesos for deliveries.</p>
					<p class="note">*Additional 200 pesos charge for Meet Ups outside of Metro Manila.</p>
				</div>
			</form>
		</section>
	</article>
	<article id="Testimonials">
		<h1 class="here" id="here_h">Testimonies from Customers</h1>
		<h4 class="here" id="here_p">Here's what our customers say about us...</h4>
			<div class="testi_1">
				<img class="img_testi" src="Assets/Images/Testi_1.png" style="max-width:80vw;height:15vh;">
				<img class="img_testi" src="Assets/Images/Testi_2.png" style="max-width:80vw;height:15vh;">
				<img class="img_testi" src="Assets/Images/Testi_3.png" style="max-width:80vw;height:15vh;">				
			</div>
		<h1 class="endSpiel">As you can see, they are extremely pleased with our products.
		<h1 class="endSpiel">It's applications are endless!</h1>
		<h4 class="endSpiel">Order now to get your very own Empire Pen today!</h4>
	</article>
	<footer>
		<section class="sponsors">
			<img class="imgfoot" src="Assets/Images/Pandayan.png" style="max-width:80vw;height:15vh;">
			<img class="imgfoot" src="Assets/Images/Goulet Pens.png" style="max-width:80vw;height:15vh;">
		</section>
		<section class="inquiries">
			<p><b>For inquiries, contact Albert Magbitang at:</b></p>
			<p>E-mail: albert.magbitang92@gmail.com</p>
			<p>Contact Number: 09669705745</p>
		</section>	
	</footer>
</body>
</html>